/*
Theme Name: Brain Heart World
Theme URI: https://brainheartworld.org/
Description: A custom child theme built on Salient with a few core modifications for 'Brain Heart World', a three part documentary from Fight the New Drug. See style.css for a list of core theme modifications that need to be replicated when updating the base Salient theme.
Author: Scott Aneloski
Author URI: https://fightthenewdrug.org/
Template: salient
Version: 0.1
*/

/* Salient Theme Mods Required
 * In salient/nectar/nectar-vc-addons/vc_templates/nectar_video_lightbox.php on line 43
 * change large to small 
 */


/* ---- 2nd Header Styles ---- */
html .bhw #header-secondary-outer {
	border-bottom: 1px solid #2e79ff;
	background-color: #2e79ff;
	min-height: 26px;
}
.bhw #header-secondary-outer .nectar-center-text {
	width:100%; 
	max-width:100%;
	font-size: 14px;
	line-height: 14px;
	font-weight: 800;
	color: #fff;
	padding: 5px 0px;
}
.bhw #header-secondary-outer .nectar-center-text a::after {
	content:'DONATE';
	font-size:12px;
	display:inline-block;
	padding:1px 10px;
	margin-left:9px;
	color:#2e79ff;
	background:#fff;
	border-radius:20px;
}

/* ---- Single Product Styles ---- */
.bhw.woocommerce .row > .product > .single-product-main-image {z-index:100;}
.bhw.woocommerce .row > .product > .single-product-main-image .images .flex-control-thumbs li {
	margin: 12px 23px 0px 0px;
	clear:initial !important
}
.bhw.woocommerce .product[data-tab-pos="fullwidth"] > .span_3 > .span_5,
.bhw.woocommerce .product[data-tab-pos="fullwidth"] .single-product-summary .summary.entry-summary {width:100% !important}
.bhw.woocommerce .single-product-summary .entry-summary .wpb_row p {padding-bottom:1em;}
.bhw.woocommerce .single-product-summary .entry-summary .wpb_row p:last-child {padding-bottom:0px;}
.bhw.single-product.woocommerce .summary .price {font-weight:700}
.bhw.single-product.material[data-button-style^="rounded"] .nectar-button.has-icon:not([class*="see-through"]) i {background-color:transparent !important;}
.bhw.single-product.woocommerce #bhw-form-wrap > div {display:none;}
.bhw #bhw-form-wrap .bhw-license-embed,
.bhw #bhw-form-wrap .bhw-license-form {padding:1.5%}

.bhw .bhw-pdf-wrap .license-preview-mobile {
    display:none;
    padding: 10px 12px;
    line-height: 100%;
    text-align: center;
    color: #fff;
    background: #2e79ff;
}
.bhw .bhw-pdf-wrap h5 a {
    color:#fff;
    text-decoration:underline;
}
@media only screen and (max-width:1000px) {
    .bhw .bhw-pdf-wrap object,
    .bhw .bhw-pdf-wrap .license-preview-title {display:none;}
    .bhw .bhw-pdf-wrap .license-preview-mobile {display:block;}
}

.bhw.single-product.woocommerce .wc-pao-addon:not(.wc-pao-addon-screening-agreement) .wc-pao-addon-description p {
	margin-bottom: 0px;
	font-size: 12px;
	color: #999;
}
.bhw.single-product.woocommerce .wc-pao-addon .clear {padding-bottom:1px;}
.bhw.single-product.woocommerce .bhw-license-form .single_add_to_cart_button {
	margin-top:0px !important;
	float:right;
}

/* ---- Checkout Styles ---- */
/* - Free - */
.bhw-private-screening-checkout:not(.woocommerce-order-received) .container-wrap {
	padding-top: 12% !important;
	padding-bottom: 14% !important;
	background: url('https://brainheartworld.org/wp-content/uploads/2018/10/BHW_HeroTemp_2.jpg') no-repeat 50% 50%;
	background-size:cover;
	color:#fff;
}
.bhw-private-screening-checkout:not(.woocommerce-order-received) .container-wrap::before {
	content:'';
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	background:rgba(0,0,0,0.6);
	z-index:-1;		
}
.bhw-private-screening-checkout:not(.woocommerce-order-received) .container-wrap::after {
	content:"\f04b";
	display:block;
	position:absolute;		
	top:50%;		
	left:50%;		
	width:50px;		
	height:50px;		
	font-family:FontAwesome;		
	font-size: 100px;		
	line-height: 50px;		
	text-align: center;		
	color: #2e79ff;		
	transform: translate(-50%, -50%);		
	z-index: -2;		
}
.bhw-private-screening-checkout .container-wrap h3 {color:#fff;}
.bhw-private-screening-checkout .license-availability {padding-bottom:20px;}
.bhw-private-screening-checkout .license-availability,
.bhw-private-screening-checkout .woocommerce-info.bhw-cart,
.bhw-private-screening-checkout #order_review_heading,
.bhw-private-screening-checkout .shop_table.woocommerce-checkout-review-order-table {display:none !important;}
.bhw-private-screening-checkout .bhw-free-license-agreement {
	display:block !important;
	padding-bottom:10px;
}
.bhw-private-screening-checkout .woocommerce-terms-and-conditions-wrapper {
	padding-top: 14px;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 0.15px;
}
.bhw-private-screening-checkout.woocommerce-page .woocommerce-billing-fields::after {clear:initial;} 
.bhw-private-screening-checkout #billing_email_field {
	width: 80%;
	float: left;
	margin-right:10px
}
.bhw-private-screening-checkout .woocommerce-account-fields {
	float: left;
	width: 17%;
}
.bhw-private-screening-checkout .woocommerce-account-fields .optional {display:none !important}
.bhw-private-screening-checkout .woocommerce-account-fields .bhw-age-select {
	-webkit-appearance: none;
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
	background-image: url('https://brainheartworld.org/wp-content/uploads/2018/10/DD_arrow.png');
	background-size: 12px;
	background-repeat: no-repeat;
	background-position:90% 50%;
	background-color: rgba(0,0,0,0.04);
	border-radius: 4px;
	font-size: 16px;
	height: 45px;
}
.bhw-private-screening-checkout .woocommerce form .form-row input.input-text,
.bhw-private-screening-checkout .woocommerce form .form-row .bhw-age-select {background-color:#fff;}
@media only screen and (max-width: 690px) {
	.bhw .checkout #order_review,
	.bhw .woocommerce .checkout #payment div.form-row,
	.bhw .woocommerce .woocommerce-terms-and-conditions-wrapper {
		margin-top:0px !important;
		padding-top:0px !important;
	}
}

/* ---- Order / Thank You Styles ---- */
.bhw .woocommerce .bhw-order-complete-header {
	width:100%;
	padding:15px 20px;
	float:left;
	background:#f2f2f2;

}
.bhw .woocommerce .bhw-order-confirmation {
	float:left;
	padding-bottom:0px;
	line-height: 32px;
}
.bhw .woocommerce .bhw-account-link {
	float:right;
	padding-bottom:0px;
}
.bhw .woocommerce ul.order_details {margin-bottom:1.5em;}
.bhw .woocommerce ul.order_details li strong {
	font-size: 18px;
    color: #444;
}
.bhw .woocommerce .woocommerce-column__title,
.bhw .woocommerce .woocommerce-order-details__title {
	font-size: 18px;
	line-height:125%;
	text-transform:capitalize;
}


.bhw .bhw-meta-item .product-total span {display:none;}
.bhw:not(.woocommerce-cart) .main-content .bhw-meta-item:not(:last-child) td {
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:0px;
}
.bhw:not(.woocommerce-cart) .main-content .order_item:not(.bhw-meta-item) td {border-bottom:none;}
.bhw:not(.woocommerce-cart) .main-content .bhw-meta-item:last-child td {padding-top:3px;}

.bhw .woocommerce-order-details .bhw-meta-item .wc-pao-cart-item-name-icon {margin-left:30px;}

.bhw:not(.woocommerce-cart) .main-content td,
.bhw:not(.woocommerce-cart) .main-content th {font-size: 14px;}
.woocommerce-table .order_item .product-total {vertical-align: bottom;}
.woocommerce-table td:last-child {text-align:right;}
.woocommerce-table .wc-item-meta p {padding-bottom:1px;}
.woocommerce-table .order_item .product-name > a,
.woocommerce-table .order_item .product-total .amount {
	color: #555555;
	font-weight: 500;
}
.bhw .woocommerce .woocommerce-column address {
	padding:6px 0px !important;
	border:none !important;
}
.bhw .woocommerce .woocommerce-column address,
.bhw .woocommerce .woocommerce-column address p {
	color:#666;
	font-weight:normal;
	font-size:16px;
	line-height: 1.5;
	-webkit-font-smoothing: subpixel-antialiased;
}
.bhw .woocommerce .woocommerce-column address p {padding-bottom:0px !important;}
.bhw .woocommerce .woocommerce-column address p::before,
.bhw .woocommerce .woocommerce-column address p::after {line-height:1.45;}

/* ---- Woo My Account Styles ---- */
.bhw .woocommerce .shop_table {border-top: 1px solid #eee !important;}
.bhw .woocommerce-MyAccount-navigation ul li.bhw-watch-now a:before {content: "\f03d";}
.bhw .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a:before {content: "\f0f6" !important;}
.woocommerce-orders-table .woocommerce-orders-table__cell-order-actions .woocommerce-button {width:100%}


/* ---- Form Account Styles ---- */
.csstransitions .bhw .hideforplaceholder {display:none !important}


/* ---- Footer Styles ---- */
.bhw #footer-outer .row {padding:35px 0px !important}
.bhw #footer-outer .col .bhw-foot,
.bhw #footer-outer .col .ftnd-foot {
	display:inline-block;
	width: 160px;
	margin-bottom: 0px;
	vertical-align: middle;
}
.bhw #footer-outer .col .bhw-foot {margin-right:5px;}
.bhw #footer-outer .col .ftnd-foot {margin-left:5px;}
.bhw #footer-outer .row .col h6 {color:#666}
.bhw #footer-outer #footer-widgets .widget_nav_menu {margin-bottom:15px}
.bhw #footer-outer #footer-widgets .widget_nav_menu:last-child {margin-bottom:0px;}
.bhw #footer-outer #footer-widgets .widget_nav_menu ul {text-align:right}
.bhw #footer-outer #footer-widgets .widget_nav_menu ul li {
	display:inline-block;
	border-right: 1px solid #bbb;
	padding: 4px 10px !important;
}
.bhw #footer-outer #footer-widgets .widget_nav_menu ul li:last-child {border-right:none !important}
.bhw #footer-outer #footer-widgets #menu-footer-menu li a,
.bhw #footer-outer #footer-widgets #menu-footer-menu-es li a {
	letter-spacing: .25px;
	font-size: 14px!important;
	line-height: 16px;
	font-weight: 500!important;
	text-transform:none !important;
}
.bhw #footer-outer #footer-widgets .widget_nav_menu #menu-privacy-policy li,
.bhw #footer-outer #footer-widgets .widget_nav_menu #menu-privacy-policy-es li{
	padding-top: 0px!important;
	padding-bottom: 0px!important;	
	border-color:#666;
}
.bhw #footer-outer #footer-widgets #menu-privacy-policy li a,
.bhw #footer-outer #footer-widgets #menu-privacy-policy-es li a {
	letter-spacing: 0px;
	font-size: 12px!important;
	line-height: 14px;
	font-weight: 500!important;
	color:#666 !important;
}
.bhw #footer-outer #footer-widgets .wpml-ls ul li {padding-bottom:0px !important}
.bhw #footer-outer #footer-widgets .wpml-ls ul li a {padding: 5px 8px !important;}

/* - Woo Alert Bars - */
.bhw .container-wrap .woocommerce .woocommerce-message,
.bhw .container-wrap .woocommerce  .woocommerce-error,
.bhw .container-wrap .woocommerce .woocommerce-info {
	margin-bottom:.5em !important;
	background:transparent !important;
	color:#333 !important;
	text-align:right;
	font-size:14px !important;
	padding: 0px !important;
}
.bhw .container-wrap .woocommerce .woocommerce-message a,
.bhw .container-wrap .woocommerce .woocommerce-error a,
.bhw .container-wrap .woocommerce .woocommerce-info a {
	color:#2e79ff !important;
}
.bhw .woocommerce-error li {color: #f7274a;}

